@charset "utf-8";

/* #content */
.img_box img {width: 100%;}
.block {display: block;}
.m_color {color: #0C82FE;}

section .inner .title_text {font-weight: 700; font-size: 70px; letter-spacing: -0.02em; text-align: center; color: #000;}
section .inner .sub_text {font-weight: 700; font-size: 50px; line-height: 1.5em; padding: 50px 0 50px; text-align: center; margin-top: 50px; position: relative;}
section .inner .sub_text::before {content: ''; display: block; width: 85px; height: 4px; background: #161718; 
    position: absolute; top: 0; left: 50%; margin-left: -42.5px;}
section .inner .sub_explain p {font-weight: 300; font-size: 36px; line-height: 50px; letter-spacing: -1px; text-align: center; color: #505050; margin-bottom: 1em;}
section .inner .sub_explain p:last-of-type {margin-bottom: 0;}
section .inner .sub_explain p strong {font-weight: 500;}
section > .inner {padding: 150px 16.66%; box-sizing: border-box;}


.intro_banner {width: 100%; padding-top: calc(560/1920 *100%); position: relative;
    background-image: url(../images/img_intro_banner.png); background-size: cover; background-repeat: no-repeat; background-position: center;}
.intro_banner .inner {width: 100%; padding: 0; text-align: center; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.intro_banner .inner > span {display: block; font-weight: 300; font-size: 46px; letter-spacing: -1px; line-height: 1em; color: #161718;}
.intro_banner .inner strong {display: inline-block; padding: 40px 0; color: #0C82FE;
    font-weight: 700; font-size: 90px; letter-spacing: -1px; line-height: 1em;}
.intro_banner .inner p {font-size: 28px; line-height: 130%; letter-spacing: -1px; color: #161718;}


.definition .inner .img_box {width: 100%; padding-top: calc(1472/1280 * 100%); background-image: url(../images/img_dentures.png);
    background-repeat: no-repeat; background-position: center; background-size: contain; margin-top: 100px;}

    
.advantage {background: #F7F7F7;}
.advantage .inner ul {display: grid; grid-template-columns: repeat(3, 1fr); column-gap: 20px; row-gap: 80px; margin-top: 50px;}
.advantage .inner ul li {background: #fff; border-radius: 20px; padding: 80px 2% 34px; text-align: center; position: relative;}
.advantage .inner ul li > span {display: inline-block; width: 100px; height: 100px; line-height: 100px;
    font-weight: 700; font-size: 40px; letter-spacing: -2.5px; color: #fff; background: #0C82FE; border-radius: 50%;
    position: absolute; top: -40px; left: 50%; transform: translateX(-50%);}
.advantage .inner ul li dl dt {font-weight: 700; font-size: 40px; line-height: 55px; letter-spacing: -1px; color: #161718; margin: .4em 0 .2em;}
.advantage .inner ul li dl dd {font-weight: 300; font-size: 30px; line-height: 45px; letter-spacing: -1px; color: #505050;}


.step .inner ul {display: grid; grid-template-columns: repeat(3, 1fr); gap: 40px; margin-top: 50px;}
.step .inner ul li {position: relative;}
.step .inner ul li .img_box {margin-bottom: 30px;}
.step .inner ul li .num {display: inline-block; width: 70%; font-weight: 500; font-size: 35px; line-height: 52px; letter-spacing: -1px; text-align: center; 
    padding: 4px 0; color: #fff; border-radius: 100px;}
.step .inner ul li .num.num.pc_ver {position: absolute; top: 0; left: 50%; transform: translateX(-50%);}
.step .inner ul li:nth-child(1) .num {background: #289BFB;}
.step .inner ul li:nth-child(2) .num {background: #0C82FE;}
.step .inner ul li:nth-child(3) .num {background: #286FD9;}
.step .inner ul li dl {text-align: center; color: #000;}
.step .inner ul li dl dt {font-weight: 700; font-size: 45px; line-height: 45px; letter-spacing: -1px; margin-bottom: 0.2em;}
.step .inner ul li dl dt .mo_ver {display: none;}
.step .inner ul li dl dd {font-weight: 300; font-size: 30px; line-height: 44px; letter-spacing: -1px;}


.qanda {background: #DCEFFF;}
.qanda .inner ul {margin-top: 50px;}
.qanda .inner ul li > div {padding: 20px 2%; margin-bottom: 34px; position: relative;}
.qanda .inner ul li > div > span {display: inline-block; width: 70px; height: 70px; border-radius: 50%; 
    font-weight: 700; font-size: 35px; letter-spacing: -2.5px; line-height: 62px; text-align: center;}
.qanda .inner ul li .q_bubble {display: inline-block; background: #0C82FE; border-radius: 63.6px;}
.qanda .inner ul li .q_bubble::before {content: ''; display: block; width: 35px; height: 35px; background: url(../images/icon_speech_bubble_bl.png) center no-repeat;
    background-size: contain; position: absolute; left: 0; top: 0;}
.qanda .inner ul li .q_bubble > span {background: #fff; color: #505050; vertical-align: middle;}
.qanda .inner ul li .q_bubble p {display: inline-block; margin: 0 36px; vertical-align: middle; font-weight: 700;
    font-size: 40px; line-height: 55px; letter-spacing: -1px; color: #fff;}
.qanda .inner ul li .a_bubble {background: #fff; border-radius: 20px;}
.qanda .inner ul li .a_bubble::before {content: ''; display: block; width: 58px; height: 65px; background: url(../images/icon_speech_bubble_wht.png) center no-repeat;
    background-size: contain; position: absolute; right: 50px; bottom: -20px;}
.qanda .inner ul li .a_bubble > span {background: #E65E64; color: #fff; vertical-align: top;}
.qanda .inner ul li .a_bubble div {width: 80%; display: inline-block; margin-left: 36px; vertical-align: middle;}
.qanda .inner ul li .a_bubble div p {font-weight: 300; font-size: 30px; line-height: 45px; letter-spacing: -1px; color: #505050;}
.qanda .inner ul li .a_bubble div p .mo_ver {display: none;}


.target {width: 100%; background-image: url(../images/img_background.png); background-size: cover; background-repeat: no-repeat; background-position: center;}
.target .inner ul {margin: 100px auto 0; display: grid; grid-template-columns: repeat(3, 1fr); gap: 40px;}
.target .inner ul li {position: relative;}
.target .inner ul li::after {display: block; content: ""; padding-bottom: 100%;}
.target .inner ul li > div {width: 100%; height: 100%; object-fit: cover; background: #fff; border-radius: 50%;
    display: flex; flex-direction: column; justify-content: center; position: absolute; top: 0; left: 0;}
.target .inner ul li .img_box {width: 35%; padding-top: calc(160/160 * 35%); margin: 0 auto;
    background-repeat: no-repeat; background-size: contain; background-position: center;}
.target .inner ul li p {font-weight: 300; font-size: 36px; line-height: 50px; letter-spacing: -1px; text-align: center; color: #000; margin-top: 29px;}


/* PC (해상도 1440px ~ 1540px) */
@media screen and (max-width:1540px) {
    section .inner .title_text {font-size: 44px;}
    section .inner .sub_text {font-size: 22px; padding: 30px 0; margin-top: 30px;}
    section .inner .sub_text::before {width: 60px; margin-left: -30px;}
    section .inner .sub_explain p {font-size: 22px; line-height: 1.5em;}
    section > .inner {padding: 150px 12%;}

    .intro {min-height: 740px;}
    .intro_banner .inner > span {font-size: 44px;}
    .intro_banner .inner strong {font-size: 55px; padding: 0.5em 0;}
    .intro_banner .inner p {font-size: 20px;}

    .advantage .inner ul li {padding: 60px 2% 34px;}
    .advantage .inner ul li > span {width: 80px; height: 80px; line-height: 80px; font-size: 28px; top: -30px;}
    .advantage .inner ul li dl dt {font-size: 28px; line-height: 1.2em;}
    .advantage .inner ul li dl dd {font-size: 22px; line-height: 1.2em;}

    .step .inner ul li .num {font-size: 28px; line-height: 1.2em;}
    .step .inner ul li dl dt {font-size: 28px; line-height: 1.2em;}
    .step .inner ul li dl dd {font-size: 22px; line-height: 1.2em;}

    .qanda .inner ul li > div > span {width: 50px; height: 50px; font-size: 32px; line-height: 44px;}
    .qanda .inner ul li .q_bubble p {margin-left: 10px; font-size: 28px; line-height: 1em;}
    .qanda .inner ul li .a_bubble {background: #fff; border-radius: 20px;}
    .qanda .inner ul li .a_bubble div {width: 85%; margin-left: 9px;}
    .qanda .inner ul li .a_bubble div p {font-size: 22px; line-height: 1.5em;}
    
    .target .inner ul li p {font-size: 26px; line-height: 1.5em;}
}
/* PC (해상도 1058px ~ 1440px) */
@media screen and (max-width:1440px) {
    section > .inner {padding: 150px 10%;}
}
/* PC (해상도 1024px ~ 1058px) */
@media screen and (max-width:1058px) {
    section > .inner {padding: 150px 8%;}
}


/* 태블릿 (해상도 769px ~ 1024px) */
@media screen and (max-width:1024px) {
    /* content */
    section .inner .title_text {font-size: 34px; letter-spacing: -1px;}
    section .inner .sub_text {font-size: 26px; padding: 20px 0; margin-top: 20px;}
    section .inner .sub_text::before {width: 32px; height: 2px; margin-left: -16px;}
    section .inner .sub_explain p {font-size: 16px; line-height: 22px;}
    section > .inner {padding: 80px 5%;}

    .intro_banner {padding-top: calc(238/768 *100%);}
    .intro_banner .inner > span {font-size: 23px; letter-spacing: -1px; color: #161718;}
    .intro_banner .inner strong {padding: 15px 0 18px; font-size: 42px; letter-spacing: -1px; line-height: 1em;}
    .intro_banner .inner p {font-size: 14px;}
    

    .definition .inner .img_box {width: 90%; padding-top: calc(690/600 * 90%); background-image: url(../images/img_dentures_tab.png); margin: 40px auto 0;}


    .advantage .inner ul {width: 90%; grid-template-columns: repeat(1, 1fr); gap: 16px; margin: 40px auto 0;}
    .advantage .inner ul li {border-radius: 50px; padding: 16px 4%; text-align: left; position: unset; display: flex; align-items: center;}
    .advantage .inner ul li > span {width: 48px; height: 48px; line-height: 48px; text-align: center;
        font-size: 22px; letter-spacing: -1px;  position: relative; top: 0; left: 0; transform: translateX(0); margin-right: 4%;}
    .advantage .inner ul li dl dt {font-size: 22px; line-height: 30px; margin: 0 0 .2em;}
    .advantage .inner ul li dl dd {font-size: 16px; line-height: 22px;}
    .advantage .inner ul li dl dd .block {display: inline;}


    .step .inner ul {width: 90%; gap: 16px; margin: 40px auto 0;}
    .step .inner ul li .img_box {margin-bottom: 10px;}
    .step .inner ul li .num {display: inline-block; width: 70%; font-weight: 500; font-size: 16px; line-height: 22px; border-radius: 6px;}
    .step .inner ul li dl dt {font-size: 22px; line-height: 26px;}
    .step .inner ul li dl dd {font-size: 16px; line-height: 22px;}


    .qanda .inner ul {width: 90%; margin: 20px auto 0;}
    .qanda .inner ul li {margin-bottom: 20px;}
    .qanda .inner ul li:last-child {margin-bottom: 0;}
    .qanda .inner ul li > div {padding: 8px 2%; margin-bottom: 16px;}
    .qanda .inner ul li > div > span {width: 36px; height: 36px; font-size: 26px; letter-spacing: -1px; line-height: 32px;}
    .qanda .inner ul li .q_bubble {border-radius: 48px;}
    .qanda .inner ul li .q_bubble::before {width: 17px; height: 17px; left: -2px; top: 2px;}
    .qanda .inner ul li .q_bubble p {width: 80%; margin: 0 0 0 8px; font-size: 22px; line-height: 1.2em; white-space: nowrap;}
    .qanda .inner ul li .a_bubble {border-radius: 10px;}
    .qanda .inner ul li .a_bubble::before {width: 29px; height: 32px; right: -6px; bottom: -13px;}
    .qanda .inner ul li .a_bubble div {width: 85%; margin-left: 9px;}
    .qanda .inner ul li .a_bubble div p {font-size: 16px; line-height: 22px;}
    .qanda .inner ul li .a_bubble div p .mo_ver {display: inline-block; color: #E65E64; margin-right: 1%;}
    

    .target .inner ul {margin: 40px auto 0; gap: 16px;}
    .target .inner ul li p {font-size: 18px; line-height: 22px; letter-spacing: -1px; margin-top: 0;}
}

/* 모바일 가로, 모바일 세로 (해상도 375px ~ 768px)*/
@media screen and (max-width:768px) {
    .wrap { min-width: 375px; }
    /* content */
    section .inner .title_text {font-size: 30px;}
    section .inner .sub_text {font-size: 17px; padding: 20px 0 30px; margin-top: 20px;}
    section .inner .sub_text::before {width: 40px; height: 2px; margin-left: -20px;}
    section .inner .sub_explain p {font-size: 14px; line-height: 23px;}
    section > .inner {padding: 50px 5%;}

    .intro_banner {background: #EAF2FF; padding-top: 0;}
    .intro_banner > .inner {padding: 50px 5% 0;}
    .intro_banner .inner {position: relative; top: 0; transform: translate(-50%, 0);}
    .intro_banner .inner > span {font-size: 23px; letter-spacing: -1px; color: #161718;}
    .intro_banner .inner strong {padding: 15px 0 18px; font-size: 42px; letter-spacing: -1px; line-height: 1em;}
    .intro_banner .inner p {font-size: 14px;}
    .intro_banner .mo_ver {width: 100%; padding-top: calc(258/375 * 100%); background: url(../images/img_intro_banner_mo.png) center no-repeat; background-size: contain;}


    .definition .inner .sub_explain i {display: block;}
    .definition .inner .img_box {width: 100%; padding-top: calc(1276/336 * 100%); background-image: url(../images/img_dentures_mo.png); margin: 30px auto 0;}


    .advantage .inner ul {width: 100%; gap: 12px; margin: 0;}
    .advantage .inner ul li {border-radius: 100px; padding: 16px 4%;}
    .advantage .inner ul li > span {width: 44px; height: 44px; line-height: 44px; font-size: 20px; margin-right: 4%;}
    .advantage .inner ul li dl dt {font-size: 15px; line-height: 17px;}
    .advantage .inner ul li dl dd {font-size: 14px; line-height: 1em;}


    .step .inner ul {grid-template-columns: repeat(1, 1fr); margin-top: 0;}
    .step .inner ul li {display: flex; align-items: center; gap: 10px; position: unset;}
    .step .inner ul li .img_box {width: 50%; margin-bottom: 0;}
    .step .inner ul li .num.pc_ver {display: none;}
    .step .inner ul li dl {width: 50%; font-size: 22px; line-height: 26px;}
    .step .inner ul li dl dt {font-size: 17px; line-height: 1em; margin-bottom: .4em;}
    .step .inner ul li dl dt .mo_ver {display: block; width: 60%; margin: 0 auto; font-size: 17px; margin-bottom: .9em;}
    .step .inner ul li dl dd {font-size: 14px; line-height: 23px;}


    .qanda .inner ul {margin-top: 0;}
    .qanda .inner ul li {margin-bottom: 24px;}
    .qanda .inner ul li > div {padding: 9px 3%; margin-bottom: 12px;}
    .qanda .inner ul li > div > span {width: 34px; height: 34px; font-size: 16px; line-height: 32px;}
    .qanda .inner ul li .q_bubble {border-radius: 30px; display: flex;}
    .qanda .inner ul li .q_bubble i {display: block;}
    .qanda .inner ul li .q_bubble::before {width: 17px; height: 17px;}
    .qanda .inner ul li .q_bubble p {font-size: 18px; margin: 0 0 0 12px; white-space: wrap;}
    .qanda .inner ul li .a_bubble::before {right: 22px; bottom: -12px;}
    .qanda .inner ul li .a_bubble div {width: 83%;}
    .qanda .inner ul li .a_bubble div p {font-size: 14px; line-height: 23px;}
    .qanda .inner ul li .a_bubble div p .mo_ver {margin-right: 2%;}


    .target .inner ul {grid-template-columns: repeat(2, 1fr); margin: 30px auto 0; gap: 16px;}
    .target .inner ul li p {font-size: 15px; line-height: 20px;}
}
